Package Details: unity-editor-lts-doc 2018.4.15f1-1

Git Clone URL: https://aur.archlinux.org/unity-editor-lts-doc.git (read-only, click to copy)
Package Base: unity-editor-lts-doc
Description: Unity User Manual and Scripting API Reference.
Upstream URL: https://unity3d.com/
Licenses: custom
Submitter: spacepluk
Maintainer: None
Last Packager: spacepluk
Votes: 0
Popularity: 0.000000
First Submitted: 2018-07-02 18:27
Last Updated: 2020-01-13 13:20

Dependencies (2)

Required by (1)

Sources (1)

Latest Comments

ColonelThirtyTwo commented on 2021-02-07 00:09

Does not build for me:

> pikaur -S --asdeps unity-editor-lts-doc
Reading repository package databases...
Reading local package database...
Resolving AUR dependencies...

:: AUR package will be installed:
 unity-editor-lts-doc                                       -> 2018.4.15f1-1

:: Proceed with installation? [Y/n] 
:: [v]iew package details   [m]anually select packages
>> y
looking for conflicting AUR packages...
:: warning: Not showing diff for unity-editor-lts-doc package (installing for the first time)
:: Skipping review of PKGBUILD for unity-editor-lts-doc package (--noedit)


:: Starting the build:
==> Making package: unity-editor-lts-doc 2018.4.15f1-1 (Sat 06 Feb 2021 07:06:10 PM EST)
==> Checking runtime dependencies...
==> Checking buildtime dependencies...
==> Retrieving sources...
  -> Downloading 2018.4.15f1.zip...
  % Total    % Received % Xferd  Average Speed   Time    Time     Time  Current
                                 Dload  Upload   Total   Spent    Left  Speed
100  302M  100  302M    0     0  10.6M      0  0:00:28  0:00:28 --:--:-- 10.7M
==> Validating source files with md5sums...
    2018.4.15f1.zip ... Skipped
==> Extracting sources...
  -> Extracting 2018.4.15f1.zip with bsdtar
==> Entering fakeroot environment...
==> Starting package()...
cat: /home/col/.cache/pikaur/build/unity-editor-lts-doc/src/Documentation.pkg.tmp/Payload: No such file or directory

gzip: stdin: unexpected end of file
cpio: premature end of archive
==> ERROR: A failure occurred in package().
    Aborting...

Command 'makepkg --force' failed to execute.
:: Try recovering?
[R] retry build
[p] PGP check skip
[c] checksums skip
[i] ignore architecture
[d] delete build dir and try again
[e] edit PKGBUILD
------------------------
[s] skip building this package
[a] abort building all the packages
> n

Can't build 'unity-editor-lts-doc'.

Failed to build following packages:
unity-editor-lts-doc